get
https://coreapi.impexdocs.com/api/v1/partner/type_category
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Overview
Use this endpoint to retrieve the details of Partner type category.
Endpoint
HTTP Method: GET
Endpoint URL: https://coreapi.impexdocs.com/api/v1/partner/type_category
Authentication: Required
Response Format (Successfully Retrieved)
A successful retrieval will yield a JSON response containing the following details:
- Partner Type Category Id
- Partner Type Category Name
- Partner Type Category Description
- Is Active
- Modified On
Request Parameters
To fetch Partner type, use the provided end point url.
Example
Request
GET https://coreapi.impexdocs.com/api/v1/partner/type_categoryResponse
[
{
"id": 5,
"name": "buyer",
"description": "partner/customer category type",
"is_active": true,
"is_partner": true,
"is_customer": false,
"modified_on": "2022-08-26T13:30:54.44"
},
{
"id": 6,
"name": "Sales Employee",
"description": "SalesEmployee",
"is_active": true,
"is_partner": false,
"is_customer": true,
"modified_on": "2022-01-27T05:51:05.83"
},
//Additional Partner Type Category Details
] This example demonstrates a request to fetch the partner type category. The response includes details such as the Partner Type Category Id, Partner Type Category Name, Partner Type Category Description, etc.
500Server Error
503Server Error